Bug 224849 - [exp-run] Update Qt5 to 5.9.3
Summary: [exp-run] Update Qt5 to 5.9.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Port Management Team
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-01-02 21:26 UTC by Raphael Kubo da Costa
Modified: 2018-01-06 21:42 UTC (History)
1 user (show)

See Also:
rakuco: exp-run+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Raphael Kubo da Costa freebsd_committer 2018-01-02 21:26:16 UTC
kde@ would like to ask for an exp-run for Qt 5.9.3.

Patch (also attached): https://people.freebsd.org/~rakuco/exp-runs/qt-5.9.3-v1.patch
Comment 1 Antoine Brodin freebsd_committer 2018-01-05 18:55:54 UTC
Exp-run results on 11.1 i386:

http://package23.nyi.freebsd.org/build.html?mastername=111i386-default-PR224849&build=2018-01-05_06h40m06s

New failed ports:
graphics/qt5-wayland:lib-depends
chinese/gcin-qt5:build
games/gottet:package
games/tanglet:package
security/keepassx-devel:build
cad/qelectrotech:package
devel/qtcreator:package
Comment 2 Antoine Brodin freebsd_committer 2018-01-05 18:58:12 UTC
Exp-run results on 10.3 amd64:

http://package22.nyi.freebsd.org/build.html?mastername=103amd64-default-PR224849&build=2018-01-05_06h40m09s

New failed ports:

graphics/qt5-wayland:lib-depends
chinese/gcin-qt5:build
games/gottet:package
games/tanglet:package
security/keepassx-devel:build
cad/qelectrotech:package
devel/qtcreator:package
Comment 3 commit-hook freebsd_committer 2018-01-05 22:18:23 UTC
A commit references this bug:

Author: rakuco
Date: Fri Jan  5 22:17:49 UTC 2018
New revision: 458174
URL: https://svnweb.freebsd.org/changeset/ports/458174

Log:
  Backport patch that fixes `make install' with Qt 5.9.

      /usr/local/lib/qt5/bin/qmake -install qinstall /wrkdirs/usr/ports/games/gottet/work/gottet-1.1.3/translations/*.qm /wrkdirs/usr/ports/games/gottet/work/stage/usr/local/share/gottet/translations/*.qm
      Error: usage: [-exe] source target
      *** Error code 3 (ignored)

  PR:		224849

Changes:
  head/games/gottet/files/
  head/games/gottet/files/patch-git_e299632
Comment 4 commit-hook freebsd_committer 2018-01-05 22:22:28 UTC
A commit references this bug:

Author: rakuco
Date: Fri Jan  5 22:22:17 UTC 2018
New revision: 458175
URL: https://svnweb.freebsd.org/changeset/ports/458175

Log:
  Backport and adapt patch to fix `make install' with Qt 5.9:

      /usr/local/lib/qt5/bin/qmake -install qinstall /wrkdirs/usr/ports/games/tanglet/work/tanglet-1.4.0/translations/*.qm /wrkdirs/usr/ports/games/tanglet/work/stage/usr/local/share/tanglet/translations/*.qm
      Error: usage: [-exe] source target
      *** Error code 3 (ignored)

  PR:		224849

Changes:
  head/games/tanglet/files/
  head/games/tanglet/files/patch-git_252e8f4
Comment 5 commit-hook freebsd_committer 2018-01-06 21:31:01 UTC
A commit references this bug:

Author: rakuco
Date: Sat Jan  6 21:30:36 UTC 2018
New revision: 458293
URL: https://svnweb.freebsd.org/changeset/ports/458293

Log:
  Update Qt5 ports to 5.9.3.

  This took quite a lot of time because Qt's own build system underwent
  several changes in 5.8.0 that took a while to adapt to.

  And, of course, qt5-webengine is a behemoth that we need to patch like crazy
  due to its bundling of Chromium. In fact, most of the Chromium patches in
  qt5-webengine have been imported with no changes from www/chromium@433510
  ("www/chromium: update to 56.0.2924.87").

  New port: accessibility/qt5-speech

  Bigger changes to Qt5 ports we had to make:
  - Qt now allows using a configure.json file to define configuration options
    and specify configuration checks that can be done when qmake is invoked.
    However, configure.json checks done in a subdirectory only propagates to
    subdirectories, and checks elsewhere will fail if all .pro files are being
    parsed at once (i.e. qmake -recursive), so several ports had to switch to
    USES=qmake:norecursive along with manual additional qmake invocations in
    subdirectories in order to work. It's been mentioned in a few places such
    as Qt's bug tracker that qmake's recursive mode is pretty much deprecated,
    so we might switch to non-recursive mode by default in the future.

  - Uses/qmake.mk: Introduce QMAKE_CONFIGURE_ARGS. qmake now accepts
    arbitrary options such as '-foo' and '-no-bar' at the end of the
    command-line. They can be specified in QMAKE_CONFIGURE_ARGS.

  - graphics/qt5-wayland: The port can only be built if graphics/mesa-libs is
    built with the WAYLAND option, so a corresponding option (off by default)
    was added to the port.

  - misc/qt5-doc: Switch to a pre-built documentation tarball. The existing
    port was not working with Qt 5.9. Instead of trying to fix it, switch to
    what Gentoo does and fetch a tarball that already contains all
    documentation so that we do not have to build anything at all. The
    tarball's name and location in download.qt.io look a bit weird, but it
    seems to work fine.

  - www/qt5-webengine: Use binutils from ports, Chromium's GN build system
    generates a build.ninja that uses ar(1) with the @file syntax that is not
    supported by BSD ar, so we need to use GNU ar from binutils.

  - x11-toolkits/qt5-declarative-render2d: This port was merged into the main
    Qt Declarative repository upstream, and into x11-toolkits/qt5-quick in the
    ports tree.

  Changes to other ports we had to make:
  - biology/ugene: Drop a '#define point "."' that is not present in more
    recent versions of the port. Defining a macro with such a common name
    causes build issues with Qt 5.9, which uses |point| as an argument name in
    methods.

  - cad/qelectrotech: Fix plist with Qt 5.9. Directories are no longer
    installed with `cp -f -R', but rather `qmake install qinstall', which does
    not install

      %%DATADIR%%/elements/10_electric/20_manufacturers_articles/bosch_rexroth/.directory

    That's a local file that should not even have been part of the tarball
    anyway.

  - chinese/gcin-qt5: Add additional private Qt directories (which should not
    be used in the first place) to get the port to build with Qt 5.9.

  - devel/qtcreator: Fix plist with Qt 5.9. Something changed in qdoc and some
    test classes no longer generate documentation files.

  - security/keepassx-devel: Import a patch sent upstream almost a year ago to
    fix the build with Qt 5.9.

  Thanks to antoine for the exp-run, and tcberner and Laurent Cimon
  <laurent@nuxi.ca> for landing changes in our qt-5.9 branch.

  PR:		224849

Changes:
  head/CHANGES
  head/MOVED
  head/Mk/Uses/qmake.mk
  head/Mk/bsd.qt.mk
  head/accessibility/Makefile
  head/accessibility/qt5-speech/
  head/accessibility/qt5-speech/Makefile
  head/accessibility/qt5-speech/pkg-plist
  head/biology/ugene/files/patch-src_plugins__3rdparty_phylip_src_phylip.h
  head/cad/qelectrotech/Makefile
  head/cad/qelectrotech/pkg-plist
  head/chinese/gcin-qt5/files/patch-Makefile
  head/comms/qt5-connectivity/pkg-plist
  head/comms/qt5-sensors/Makefile
  head/comms/qt5-sensors/pkg-plist
  head/comms/qt5-serialbus/Makefile
  head/comms/qt5-serialbus/pkg-plist
  head/databases/qt5-sql/Makefile
  head/databases/qt5-sql/pkg-plist
  head/devel/qt5/Makefile.sqldrivers
  head/devel/qt5/distinfo
  head/devel/qt5/files/extrapatch-config.tests-unix-compile.test
  head/devel/qt5/files/extrapatch-config.tests_unix_arch.test
  head/devel/qt5/files/extrapatch-configure
  head/devel/qt5/files/extrapatch-mkspecs_common_bsd_bsd.conf
  head/devel/qt5/files/extrapatch-mkspecs_features_create__cmake.prf
  head/devel/qt5-assistant/Makefile
  head/devel/qt5-assistant/files/patch-src__src.pro
  head/devel/qt5-buildtools/Makefile
  head/devel/qt5-concurrent/Makefile
  head/devel/qt5-core/Makefile
  head/devel/qt5-core/files/patch-git_ea9a8672
  head/devel/qt5-core/files/patch-git_fa3940cc
  head/devel/qt5-core/files/patch-src_corelib_corelib.pro
  head/devel/qt5-core/pkg-plist
  head/devel/qt5-dbus/Makefile
  head/devel/qt5-dbus/pkg-plist
  head/devel/qt5-designer/Makefile
  head/devel/qt5-designer/files/patch-src__src.pro
  head/devel/qt5-help/files/patch-src__assistant__assistant.pro
  head/devel/qt5-help/files/patch-src__src.pro
  head/devel/qt5-help/pkg-plist
  head/devel/qt5-linguist/files/patch-src__src.pro
  head/devel/qt5-linguisttools/files/patch-src__src.pro
  head/devel/qt5-location/Makefile
  head/devel/qt5-location/files/
  head/devel/qt5-location/files/patch-src_plugins_geoservices_geoservices.pro
  head/devel/qt5-location/pkg-plist
  head/devel/qt5-qdbus/files/patch-src_src.pro
  head/devel/qt5-qdbusviewer/files/patch-src__src.pro
  head/devel/qt5-qdoc/files/patch-src_src.pro
  head/devel/qt5-qmake/Makefile
  head/devel/qt5-qmake/files/patch-configure
  head/devel/qt5-qmake/files/patch-mkspecs__common__freebsd.conf
  head/devel/qt5-qmake/pkg-plist
  head/devel/qt5-script/Makefile
  head/devel/qt5-scxml/pkg-plist
  head/devel/qt5-testlib/Makefile
  head/devel/qt5-testlib/pkg-plist
  head/devel/qt5-uitools/files/patch-src__src.pro
  head/devel/qtcreator/Makefile
  head/devel/qtcreator/pkg-plist
  head/graphics/qt5-3d/Makefile
  head/graphics/qt5-3d/pkg-plist
  head/graphics/qt5-graphicaleffects/pkg-plist
  head/graphics/qt5-imageformats/Makefile
  head/graphics/qt5-imageformats/pkg-plist
  head/graphics/qt5-opengl/Makefile
  head/graphics/qt5-opengl/pkg-plist
  head/graphics/qt5-pixeltool/files/patch-src__src.pro
  head/graphics/qt5-svg/pkg-plist
  head/graphics/qt5-wayland/Makefile
  head/graphics/qt5-wayland/files/patch-qtwayland.pro
  head/graphics/qt5-wayland/pkg-plist
  head/lang/qt5-qml/Makefile
  head/lang/qt5-qml/files/patch-configure.json
  head/lang/qt5-qml/files/patch-src__src.pro
  head/lang/qt5-qml/pkg-plist
  head/misc/qt5-doc/Makefile
  head/misc/qt5-doc/distinfo
  head/misc/qt5-doc/files/
  head/misc/qt5-doc/pkg-plist
  head/misc/qt5-examples/Makefile
  head/misc/qt5-examples/distinfo
  head/misc/qt5-examples/pkg-plist
  head/misc/qt5-l10n/pkg-plist
  head/multimedia/qt5-multimedia/Makefile
  head/multimedia/qt5-multimedia/pkg-plist
  head/net/qt5-network/Makefile
  head/net/qt5-network/pkg-plist
  head/print/qt5-printsupport/Makefile
  head/print/qt5-printsupport/pkg-plist
  head/security/keepassx-devel/files/
  head/security/keepassx-devel/files/patch-PR202
  head/textproc/qt5-xml/Makefile
  head/textproc/qt5-xml/pkg-plist
  head/textproc/qt5-xmlpatterns/Makefile
  head/textproc/qt5-xmlpatterns/pkg-plist
  head/www/qt5-webchannel/Makefile
  head/www/qt5-webengine/Makefile
  head/www/qt5-webengine/files/extra-patch-10
  head/www/qt5-webengine/files/freebsd.pri
  head/www/qt5-webengine/files/patch-clang
  head/www/qt5-webengine/files/patch-config.tests-enable-on-FreeBSD
  head/www/qt5-webengine/files/patch-mkspecs_features_configure.prf
  head/www/qt5-webengine/files/patch-mkspecs_features_functions.prf
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base__trace_event__process_memory_dump.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_allocator_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_allocator_allocator__shim__default__dispatch__to__glibc.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_allocator_allocator__shim__override__libc__symbols.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_allocator_allocator__shim__unittest.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_base.gyp
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_base.gypi
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_debug_proc__maps__linux.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_debug_stack__trace__posix.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_debug_thread__heap__usage__tracker.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_files_file__path__unittest.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_files_file__path__watcher__kqueue.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_files_file__path__watcher__kqueue.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_files_file__util.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_linux__util.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_native__library__posix.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_posix_unix__domain__socket__linux.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_posix_unix__domain__socket__linux__unittest.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_process_internal__linux.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_process_launch.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_process_launch.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_process_launch__posix.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_process_memory.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_process_memory__stubs.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_process_memory__unittest.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_process_process__handle__freebsd.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_process_process__info__linux.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_process_process__iterator__freebsd.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_process_process__metrics.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_process_process__metrics__freebsd.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_process_process__posix.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_profiler_stack__sampling__profiler__unittest.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_security__unittest.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_sys__info__freebsd.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_sys__info__posix.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_test_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_third__party_libevent_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_threading_platform__thread.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_threading_platform__thread__linux.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_threading_platform__thread__posix.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_trace__event_malloc__dump__provider.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_trace__event_process__memory__dump.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_base_tracked__objects.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_breakpad_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_build_common.gypi
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_build_config_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_build_config_BUILDCONFIG.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_build_config_allocator.gni
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_build_config_clang_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_build_config_compiler_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_build_config_crypto.gni
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_build_config_features.gni
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_build_config_linux_gtk2_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_build_config_linux_gtk3_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_build_config_linux_pkg-config.py
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_build_config_sanitizers_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_build_config_sanitizers_sanitizers.gni
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_build_config_ui.gni
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_build_linux_libpci_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_build_linux_unbundle_libusb.gyp
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_build_secondary_third__party_nss_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_build_toolchain_gcc__toolchain.gni
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_build_toolchain_get__concurrent__links.py
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_build_toolchain_linux_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_cc_layers_scrollbar__layer__impl__base.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_cc_trees_property__tree.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_chrome_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_chrome_app_chromium__strings.grd
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_chrome_app_generated__resources.grd
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_chrome_app_resources_locale__settings.grd
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_chrome_browser_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_chrome_browser_extensions_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_chrome_browser_extensions_api_image__writer__private_image__writer__private__api.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_chrome_browser_extensions_api_input__ime_input__ime__api.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_chrome_browser_extensions_api_messaging_message__service.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_chrome_browser_extensions_api_music__manager__private_device__id__linux.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_chrome_browser_extensions_api_omnibox_omnibox__api.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_chrome_browser_resources_safe__browsing_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_chrome_browser_resources_safe__browsing_gen__file__type__proto.py
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_chrome_browser_ui_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_chrome_browser_ui_libgtkui_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_chrome_common_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_chrome_common_chrome__paths.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_chrome_common_chrome__paths.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_chrome_common_chrome__paths__internal.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_chrome_common_chrome__switches.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_chrome_common_chrome__switches.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_chrome_common_extensions_api_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_chrome_common_features.gni
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_chrome_renderer_pepper_pepper__flash__font__file__host.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_chrome_renderer_pepper_pepper__flash__font__file__host.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_chrome_test_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_chromecast_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_chromecast_browser_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_chromecast_browser_metrics_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_chromecast_crash_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_components_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_components_autofill_content_renderer_password__form__conversion__utils.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_components_content__settings_core_browser_website__settings__registry.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_components_content__settings_core_browser_website__settings__registry.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_components_cookie__config_cookie__store__util.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_components_crash_content_app_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_components_crash_content_browser_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_components_feedback_anonymizer__tool.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_components_flags__ui_flags__state.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_components_json__schema_json__schema__validator.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_components_keyed__service_core_dependency__graph__unittest.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_components_metrics_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_components_metrics_drive__metrics__provider__linux.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_components_metrics_system__memory__stats__recorder__linux.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_components_neterror_resources_neterror.js
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_components_os__crypt_os__crypt.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_components_password__manager_core_browser_import_csv__reader.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_components_plugins_renderer_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_components_plugins_renderer_plugin__placeholder.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_components_policy_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_components_storage__monitor_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_components_storage__monitor_storage__monitor.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_components_storage__monitor_storage__monitor__freebsd.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_components_storage__monitor_storage__monitor__freebsd.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_components_update__client_update__query__params.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_components_url__matcher_regex__set__matcher.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_components_url__matcher_url__matcher__factory.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_components_variations_proto_study.proto
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_components_webcrypto_algorithms_test__helpers.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_app_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_app_content__main__runner.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_browser_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_browser_accessibility_browser__accessibility__manager.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_browser_browser__main__loop.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_browser_child__process__launcher.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_browser_device__sensors_data__fetcher__shared__memory.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_browser_devtools_protocol_color__picker.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_browser_download_base__file.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_browser_download_file__metadata__linux.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_browser_frame__host_render__widget__host__view__guest.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_browser_geolocation_location__arbitrator__impl.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_browser_gpu_gpu__data__manager__impl__private.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_browser_gpu_gpu__data__manager__impl__private.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_browser_gpu_gpu__internals__ui.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_browser_gpu_gpu__process__host.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_browser_media_media__internals.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_browser_memory_memory__coordinator__impl.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_browser_memory_memory__monitor.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_browser_ppapi__plugin__process__host.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_browser_renderer__host_render__process__host__impl.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_browser_renderer__host_render__widget__host__view__aura.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_browser_tracing_tracing__controller__impl.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_browser_utility__process__host__impl.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_common_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_common_sandbox__linux_sandbox__debug__handling__linux.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_common_set__process__title__linux.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_common_set__process__title__linux.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_content__browser.gypi
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_content__common.gypi
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_gpu_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_gpu_gpu__child__thread.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_gpu_gpu__main.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_gpu_in__process__gpu__thread.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_public_common_child__process__host.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_public_common_content__switches.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_public_common_content__switches.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_public_common_renderer__preferences.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_renderer_devtools_v8__sampling__profiler.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_renderer_media_webrtc_processed__local__audio__source.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_renderer_render__thread__impl.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_renderer_renderer__blink__platform__impl.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_renderer_renderer__blink__platform__impl.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_renderer_renderer__main__platform__delegate__linux.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_renderer_webscrollbarbehavior__impl__aura.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_shell_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_content_test_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_crypto_nss__util.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_device_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_device_battery_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_device_bluetooth_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_device_gamepad_gamepad__provider.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_device_geolocation_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_device_geolocation_location__arbitrator.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_device_hid_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_device_media__transfer__protocol_media__transfer__protocol__daemon__client.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_device_media__transfer__protocol_media__transfer__protocol__manager.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_device_serial_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_device_serial_serial__io__handler__posix.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_device_time__zone__monitor_time__zone__monitor.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_device_time__zone__monitor_time__zone__monitor__linux.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_device_usb_usb__context.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_device_usb_usb__context__unittest.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_device_usb_usb__device__handle__impl.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_device_usb_usb__device__handle__impl.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_device_usb_usb__device__impl.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_device_usb_usb__error.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_device_usb_usb__service__impl.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_device_usb_usb__service__impl.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_extensions_browser_api_declarative__webrequest_webrequest__action.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_extensions_browser_api_networking__private_networking__private__event__router__factory.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_extensions_browser_api_serial_serial__api.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_extensions_browser_api_web__request_form__data__parser.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_extensions_common_image__util.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_extensions_common_stack__frame.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_gpu_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_gpu_command__buffer_service_program__manager.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_gpu_config_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_gpu_config_gpu__control__list.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_gpu_config_gpu__control__list__unittest.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_gpu_config_gpu__info__collector.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_gpu_config_gpu__test__config.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_gpu_gles2__conform__support_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_gpu_gles2__conform__support_native_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_gpu_gpu__config.gypi
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_gpu_ipc_client_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_gpu_ipc_service_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_gpu_ipc_service_gpu__init.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_gpu_tools_compositor__model__bench_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_gpu_vulkan_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ipc_ipc__channel.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ipc_ipc__message__utils.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ipc_ipc__message__utils.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_media__audio__alsa__audio_manager_alsa.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_media_audio_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_media_audio_audio__manager.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_media_audio_audio__manager.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_media_base_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_media_capture_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_media_capture_video_fake__video__capture__device__factory.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_media_capture_video_file__video__capture__device__factory.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_media_capture_video_linux_v4l2__capture__delegate.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_media_capture_video_linux_video__capture__device__linux.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_media_capture_video_video__capture__device.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_media_capture_video_video__capture__device.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_media_capture_video_video__capture__device__client.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_media_capture_video_video__capture__device__factory.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_media_cast_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_media_cdm_ppapi_ppapi__cdm__adapter.gni
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_media_filters_vp9__parser.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_media_formats_common_offset__byte__queue.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_media_formats_common_offset__byte__queue.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_media_formats_mp2t_es__parser__adts.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_media_formats_mp2t_es__parser__mpeg1audio.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_media_media.gyp
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_mojo_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_mojo_edk_test_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_native__client__sdk_src_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_net_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_net_base_address__tracker__linux.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_net_base_address__tracker__linux__unittest.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_net_base_mime__util__unittest.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_net_base_network__change__notifier.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_net_base_network__change__notifier.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_net_base_network__interfaces__linux.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_net_base_network__interfaces__posix.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_net_dns_address__sorter__posix.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_net_dns_dns__config__service__posix__unittest.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_net_dns_dns__reloader.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_net_http_http__auth__gssapi__posix.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_net_http_http__network__session.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_net_net.gypi
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_net_proxy_proxy__config__service__linux.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_net_proxy_proxy__service.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_net_socket_socks5__client__socket.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_net_socket_udp__socket__posix.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_net_tools_get__server__time_get__server__time.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_net_url__request_url__request__context__builder.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_pdf_pdfium_pdfium__engine.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ppapi_proxy_file__io__resource.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ppapi_shared__impl_private_net__address__private__impl.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ppapi_tests_extensions_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_printing_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_printing_cups__config__helper.py
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_remoting_host_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_sdch_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_services_service__manager_runner_host_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_services_service__manager_standalone_context.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_services_ui_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_services_ui_ime_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_services_ui_public_cpp_gles2__context.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_services_ui_surfaces_surfaces__context__provider.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_skia_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_skia_ext_SkMemory__new__handler.cpp
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_skia_skia__chrome.gypi
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_testing_gtest_src_gtest.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_WebKit_Source_bindings_core_v8_V8ScriptRunner.cpp
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_WebKit_Source_core_core.gyp
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_WebKit_Source_core_layout_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_WebKit_Source_platform_blink__platform.gyp
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_WebKit_Source_platform_fonts_FontCache.cpp
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_WebKit_Source_platform_fonts_FontCache.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_WebKit_Source_platform_fonts_FontPlatformData.cpp
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_WebKit_Source_platform_fonts_FontPlatformData.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_WebKit_Source_platform_fonts_SimpleFontData.cpp
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_WebKit_Source_platform_fonts_skia_FontCacheSkia.cpp
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_WebKit_Source_platform_heap_GCInfo.cpp
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_WebKit_Source_platform_heap_StackFrameDepth.cpp
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_WebKit_Source_web_PopupMenuImpl.cpp
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_WebKit_Source_web_web.gyp
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_WebKit_Source_wtf_Assertions.cpp
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_WebKit_Source_wtf_Atomics.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_WebKit_Source_wtf_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_WebKit_Source_wtf_ByteSwap.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_WebKit_Source_wtf_ContainerAnnotations.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_WebKit_Source_wtf_ThreadingPthreads.cpp
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_angle_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_angle_gni_angle.gni
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_angle_src_tests_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_boringssl_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_boringssl_src_crypto_ex__data.c
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_expat_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_ffmpeg_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_ffmpeg_ffmpeg__generated.gni
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_ffmpeg_libavutil_mem.c
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_fontconfig_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_freetype2_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_glslang_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_harfbuzz-ng_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_leveldatabase_env__chromium.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_libjingle_libjingle.gyp
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_libusb_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_libxml_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_libxslt_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_libyuv_include_libyuv_row.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_mesa_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_minigbm_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_opus_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_ots_include_opentype-sanitiser.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_pdfium_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_pdfium_core_fxcrt_fx__system.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_pdfium_fpdfsdk_javascript_JS__Value.cpp
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_pdfium_fpdfsdk_javascript_PublicMethods.cpp
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_pdfium_pdfium.gni
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_pdfium_skia_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_pdfium_third__party_base_logging.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_sfntly_src_cpp_src_sfntly_table_core_cmap__table.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_sqlite_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_usrsctp_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_webrtc_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_webrtc_base_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_webrtc_base_httpcommon.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_webrtc_base_ifaddrs__converter.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_webrtc_base_ipaddress.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_webrtc_base_linux.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_webrtc_base_linux.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_webrtc_base_network.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_webrtc_base_network.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_webrtc_base_physicalsocketserver.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_webrtc_base_platform__thread.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_webrtc_base_stringutils.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_webrtc_base_systeminfo.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_webrtc_base_taskrunner.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_webrtc_build_common.gypi
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_webrtc_modules_audio__device_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_webrtc_modules_rtp__rtcp_source_forward__error__correction.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_webrtc_modules_rtp__rtcp_source_rtp__utility.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_webrtc_modules_video__capture_device__info__impl.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_webrtc_modules_video__coding_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_webrtc_system__wrappers_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_webrtc_system__wrappers_source_atomic32__non__darwin__unix.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_webrtc_system__wrappers_source_atomic32__posix.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_webrtc_system__wrappers_source_condition__variable.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_webrtc_voice__engine_voice__engine__defines.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_widevine_cdm_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_yasm_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_third__party_zlib_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_tools_battor__agent_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_tools_gn_args.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_tools_gn_bootstrap_bootstrap.py
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_tools_perf_chrome__telemetry__build_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_tools_variations_fieldtrial__to__struct.py
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_accessibility_platform_ax__platform__node.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_aura_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_base_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_base_ime_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_base_ime_ime__engine__handler__interface.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_base_ime_input__method__factory.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_base_ime_input__method__initializer.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_base_resource_resource__bundle.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_base_ui__features.gni
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_compositor_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_events_event__switches.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_events_event__switches.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_events_keycodes_dom_keycode__converter.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_gfx_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_gfx_canvas__skia.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_gfx_font__fallback__linux.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_gfx_font__render__params.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_gfx_render__text.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_gl_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_gl_gl.gyp
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_gl_sync__control__vsync__provider.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_gl_sync__control__vsync__provider.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_message__center_message__center__style.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_message__center_views_message__center__button__bar.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_message__center_views_message__center__button__bar.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_message__center_views_message__view__factory.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_resources_ui__resources.grd
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_views_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_views_accessibility_native__view__accessibility.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_views_bubble_bubble__dialog__delegate.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_views_controls_label.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_views_controls_textfield_textfield.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_views_controls_webview_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_views_corewm_tooltip__aura.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_views_examples_widget__example.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_views_mus_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_views_selection__controller.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_views_style_platform__style.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_views_views__delegate.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_views_views__delegate.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_views_views__switches.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_views_window_custom__frame__view.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_views_window_dialog__delegate.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_webui_resources_js_cr.js
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_ui_webui_resources_js_icon.js
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_v8_BUILD.gn
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_v8_src_base_platform_platform-posix.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_v8_src_crankshaft_lithium.cc
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_v8_src_crankshaft_lithium.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_v8_src_globals.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_v8_src_log-utils.h
  head/www/qt5-webengine/files/patch-src_3rdparty_chromium_v8_src_wasm_wasm-result.h
  head/www/qt5-webengine/files/patch-src_buildtools_buildtools.pro
  head/www/qt5-webengine/files/patch-src_buildtools_gn.pro
  head/www/qt5-webengine/files/patch-src_core_api_qtbug-61521.cpp
  head/www/qt5-webengine/files/patch-src_core_core__common.pri
  head/www/qt5-webengine/files/patch-src_core_core__module.pro
  head/www/qt5-webengine/files/patch-src_core_gyp__run.pro
  head/www/qt5-webengine/files/patch-src_core_qtwebengine.gypi
  head/www/qt5-webengine/files/patch-src_tools_qwebengine__convert__dict_qwebengine__convert__dict.pro
  head/www/qt5-webengine/files/patch-tools-qmake-config.tests-enable-on-FreeBSD
  head/www/qt5-webengine/files/patch-tools_qmake_mkspecs_features_configure.prf
  head/www/qt5-webengine/files/patch-tools_qmake_mkspecs_features_functions.prf
  head/www/qt5-webengine/pkg-plist
  head/www/qt5-websockets/Makefile
  head/www/qt5-websockets/files/patch-src_src.pro
  head/www/qt5-websockets/pkg-plist
  head/www/qt5-websockets-qml/files/patch-src_src.pro
  head/x11-toolkits/Makefile
  head/x11-toolkits/qt5-charts/pkg-plist
  head/x11-toolkits/qt5-declarative-render2d/
  head/x11-toolkits/qt5-gamepad/Makefile
  head/x11-toolkits/qt5-gamepad/pkg-plist
  head/x11-toolkits/qt5-gui/Makefile
  head/x11-toolkits/qt5-gui/pkg-plist
  head/x11-toolkits/qt5-quick/Makefile
  head/x11-toolkits/qt5-quick/pkg-plist
  head/x11-toolkits/qt5-quickcontrols/pkg-plist
  head/x11-toolkits/qt5-quickcontrols2/Makefile
  head/x11-toolkits/qt5-quickcontrols2/pkg-plist
  head/x11-toolkits/qt5-uiplugin/files/patch-src__src.pro
  head/x11-toolkits/qt5-widgets/Makefile
  head/x11-toolkits/qt5-widgets/pkg-plist